.nethub-person-carousel-wrapper .carousel-cell .nethub-person-card {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
	box-shadow: unset;
}

/* --- Responsive Settings --- */

/* Mobile: 100% Width */
@media (max-width: 767px) {
    .nethub-person-carousel-wrapper .carousel-cell {
        width: 100% !important;
    }
    
    .nethub-person-carousel-wrapper .nethub-carousel-full-width {
        padding-right: 40px;
    }
}

/* Flickity Navigation Styling */
